alarm_aircon_filter:
  background_color: rgba(0, 0, 0, 0)
  height: 72
  icon: alarm
  left: 578px
  linkhtml: 'false'
  'off': '0'
  off_condition: offequal
  'on': '1'
  on_condition: onequal
  ref: alarm_aircon_filter
  rotate: matrix(1, 0, 0, 1, 0, 0)
  top: 972px
  trend: 'false'
  type: icon
  width: 76
alarm_aircon_high_temp:
  background_color: rgba(0, 0, 0, 0)
  height: 76
  icon: alarm
  left: 579px
  linkhtml: 'false'
  'off': '0'
  off_condition: offequal
  'on': '1'
  on_condition: onequal
  ref: alarm_aircon_high_temp
  rotate: matrix(1, 0, 0, 1, 0, 0)
  top: 895px
  trend: 'false'
  type: icon
  width: 76
comm_aircon_container:
  background_color: rgba(0, 0, 0, 0)
  height: 50
  icon: commbit
  left: 288px
  linkhtml: 'false'
  'off': none
  off_condition: offequal
  'on': '0'
  on_condition: onequal
  ref: comm_aircon_container
  rotate: matrix(1, 0, 0, 1, 0, 0)
  top: 944px
  trend: 'false'
  type: icon
  width: 50
comm_batt_system:
  background_color: rgba(0, 0, 0, 0)
  height: 48
  icon: commbit
  left: 810px
  linkhtml: 'false'
  'off': none
  off_condition: offequal
  'on': '0'
  on_condition: onequal
  ref: comm_batt_system
  rotate: matrix(1, 0, 0, 1, 0, 0)
  top: 631px
  trend: 'false'
  type: icon
  width: 52
comm_fronius:
  background_color: rgba(0, 0, 0, 0)
  height: 52
  icon: commbit
  left: 639px
  linkhtml: 'false'
  'off': none
  off_condition: offequal
  'on': '0'
  on_condition: onequal
  ref: comm_fronius
  rotate: matrix(1, 0, 0, 1, 0, 0)
  top: 121px
  trend: 'false'
  type: icon
  width: 56
comm_sentron_evstation:
  background_color: rgba(0, 0, 0, 0)
  height: 50
  icon: commbit
  left: 1317px
  linkhtml: 'false'
  'off': none
  off_condition: offequal
  'on': '0'
  on_condition: onequal
  ref: comm_sentron_evstation
  rotate: matrix(1, 0, 0, 1, 0, 0)
  top: 864px
  trend: 'false'
  type: icon
  width: 52
comm_sentron_grid:
  background_color: rgba(0, 0, 0, 0)
  height: 50
  icon: commbit
  left: 1316px
  linkhtml: 'false'
  'off': none
  off_condition: offequal
  'on': '0'
  on_condition: onequal
  ref: comm_sentron_grid
  rotate: matrix(1, 0, 0, 1, 0, 0)
  top: 135px
  trend: 'false'
  type: icon
  width: 48
comm_sentron_pv:
  background_color: rgba(0, 0, 0, 0)
  height: 50
  icon: commbit
  left: 1150px
  linkhtml: 'false'
  'off': none
  off_condition: offequal
  'on': '0'
  on_condition: onequal
  ref: comm_sentron_pv
  rotate: matrix(1, 0, 0, 1, 0, 0)
  top: 200px
  trend: 'false'
  type: icon
  width: 48
e_batt_chg_day_vis:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '                                '
    weight: '400'
  height: 104
  larger: ''
  left: 965px
  lesser: ''
  linkhtml: 'true'
  ref: e_batt_chg_day_vis
  top: 692px
  type: data
  unit:
    size: 28
    title: '                                kWh'
    weight: '400'
  width: 180
e_batt_dis_day_vis:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                                                                       '
    weight: '400'
  height: 84
  larger: ''
  left: 963.958px
  lesser: ''
  linkhtml: 'true'
  ref: e_batt_dis_day_vis
  top: 761.958px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               kWh'
    weight: '400'
  width: 172
e_ev_station_day_vis:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                                                                        '
    weight: '400'
  height: 88
  larger: ''
  left: 1944.96px
  lesser: ''
  linkhtml: 'true'
  ref: e_ev_station_day_vis
  top: 892.958px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               kWh'
    weight: '400'
  width: 160
e_grid_day_vis:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                                                                        '
    weight: '400'
  height: 84
  larger: ''
  left: 1936.98px
  lesser: ''
  linkhtml: 'true'
  ref: e_grid_day_vis
  top: 105.979px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               kWh'
    weight: '400'
  width: 192
e_hiu_day_vis:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                                                                        '
    weight: '400'
  height: 104
  larger: ''
  left: 1933.98px
  lesser: ''
  linkhtml: 'true'
  ref: e_hiu_day_vis
  top: 543.979px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               kWh'
    weight: '400'
  width: 180
e_pv_day_vis:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                                                                        '
    weight: '400'
  height: 82
  larger: ''
  left: 966px
  lesser: ''
  linkhtml: 'true'
  ref: e_pv_day_vis
  top: 104.979px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               kWh'
    weight: '400'
  width: 156
header_filter-alarm:
  background_color: rgba(0, 0, 0, 0)
  header:
    size: 18
    title: 'filter alarm                            '
    weight: '400'
  height: 98
  left: 470px
  top: 990px
  type: header
  width: 124
header_high-temperature-alarm:
  background_color: rgba(0, 0, 0, 0)
  header:
    size: 18
    title: 'high temperature alarm                             '
    weight: '400'
  height: 78
  left: 361px
  top: 921px
  type: header
  width: 224
p_ac_batt_vis:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                     '
    weight: '400'
  height: 88
  larger: ''
  left: 963px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_batt_vis
  top: 486px
  trend: 'false'
  type: data
  unit:
    size: 28
    title: '                     kW'
    weight: '400'
  width: 144
p_ac_dcac1_pv_act:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '        '
    weight: '400'
  height: 78
  larger: ''
  left: 695.99px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac1_pv_act
  top: 57.9955px
  trend: 'false'
  type: data
  unit:
    size: 28
    title: '        kW'
    weight: '400'
  width: 164
p_ac_dcac2_pv_act:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                                                                                '
    weight: '400'
  height: 94
  larger: ''
  left: 699.99px
  lesser: ''
  linkhtml: 'false'
  ref: p_ac_dcac2_pv_act
  top: 313.991px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               kW'
    weight: '400'
  width: 156
p_ac_ev_station_vis:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                                                                        '
    weight: '400'
  height: 80
  larger: ''
  left: 1946.98px
  lesser: ''
  linkhtml: 'true'
  ref: p_ac_ev_station_vis
  top: 843.979px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               kW'
    weight: '400'
  width: 146
p_ac_grid_vis:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '                                                                                                             '
    weight: '400'
  height: 76
  larger: ''
  left: 1936px
  lesser: ''
  linkhtml: 'true'
  ref: p_ac_grid_vis
  top: 47px
  type: data
  unit:
    size: 28
    title: '                                                                                                              kW'
    weight: '400'
  width: 146
p_ac_hiu_vis:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                                                                        '
    weight: '400'
  height: 92
  larger: ''
  left: 1932.98px
  lesser: ''
  linkhtml: 'true'
  ref: p_ac_hiu_vis
  top: 482.979px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               kW'
    weight: '400'
  width: 164
p_ac_pv_vis:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                                                                                '
    weight: '400'
  height: 80
  larger: ''
  left: 966px
  lesser: ''
  linkhtml: 'true'
  ref: p_ac_pv_vis
  top: 56px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               kW'
    weight: '400'
  width: 164
soc_batt_vis:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'False'
  formula: ''
  header:
    size: 28
    title: '                                                                  '
    weight: '400'
  height: 92
  larger: ''
  left: 109px
  lesser: ''
  linkhtml: 'true'
  ref: soc_batt_vis
  top: 737px
  type: data
  unit:
    size: 28
    title: '                                                                  %'
    weight: '400'
  width: 148
status_batt:
  background_color: rgba(0, 0, 0, 0)
  cond: ''
  dict: '{"0":"Off" , "1":"Startup" , "2":"Balancing" , "3":"Ready" , "4":"Operating"
    , "5":"Warning" , "6":"Error"}'
  header:
    size: 28px
    title: '                                                                                                                                '
    weight: '400'
  height: 96
  left: 108px
  linkhtml: 'false'
  ref: status_batt
  top: 459px
  type: integer-to-string
  unit:
    size: 28px
    weight: '400'
  width: 136
status_batt_system:
  background_color: rgba(0, 0, 0, 0)
  cond: ''
  dict: '{"1":"Off" , "2":"Resetting" , "3":"Disconnected", "4":"Battery Startup"
    , "5":"Standby" , "6":"Running" , "7":"Fault" , "11":"Inverter startup" , "12":"Inverter
    stopping" , "10":"Battery stopping"}'
  header:
    size: 28px
    title: '                                                                                                                                '
    weight: '400'
  height: 124
  left: 579px
  linkhtml: 'false'
  ref: status_batt_system
  top: 803px
  type: integer-to-string
  unit:
    size: 28px
    weight: '400'
  width: 238
status_dcac1_pv:
  background_color: rgba(0, 0, 0, 0)
  cond: ''
  dict: '{"1":"Off" , "2":"In operation (no feed-in)" , "3":"Run-up phase" , "4":"Normal
    operation" , "5":"Power Reduction" , "6":"Switch-off phase" , "7":"Error exists"
    , "8":"Standby"}'
  header:
    size: 28px
    title: '                '
    weight: '400'
  height: 104
  left: 382.875px
  linkhtml: 'false'
  ref: status_dcac1_pv
  top: -12.0156px
  type: integer-to-string
  unit:
    size: 28px
    weight: '400'
  width: 128
status_dcac2_pv:
  background_color: rgba(0, 0, 0, 0)
  cond: ''
  dict: '{"1":"Off" , "2":"In operation (no feed-in)" , "3":"Run-up phase" , "4":"Normal
    operation" , "5":"Power Reduction" , "6":"Switch-off phase" , "7":"Error exists"
    , "8":"Standby"}'
  header:
    size: 28px
    title: '                        '
    weight: '400'
  height: 132
  left: 380.951px
  linkhtml: 'false'
  ref: status_dcac2_pv
  top: 263.898px
  type: integer-to-string
  unit:
    size: 28px
    weight: '400'
  width: 132
status_dcacbatt:
  background_color: rgba(0, 0, 0, 0)
  cond: ''
  dict: '{"1":"Off" , "2":"Sleeping" , "3":"Starting" , "4":"Running" , "5":"Throttled"
    , "210":"Shutdown" , "7":"Fault" , "8":"Standby", "35":"Error 35", "1023":"Error
    1023"}'
  header:
    size: '28'
    title: ''
    weight: '400'
  height: 100
  left: 555px
  linkhtml: 'false'
  ref: status_dcacbatt
  top: 459px
  trend: 'false'
  type: integer-to-string
  unit:
    size: ''
    weight: '400'
  width: 116
temp_cell_max_batt_act:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: x -273
  header:
    size: 28
    title: '               '
    weight: '400'
  height: 92
  larger: ''
  left: 300px
  lesser: ''
  linkhtml: 'false'
  ref: temp_cell_max_batt_act
  top: 737px
  type: data
  unit:
    size: 28
    title: '                                              °C'
    weight: '400'
  width: 142
temp_cell_min_batt_act:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'True'
  formula: x-273
  header:
    size: 28
    title: '                                               '
    weight: '400'
  height: 100
  larger: ''
  left: 301px
  lesser: ''
  linkhtml: 'false'
  ref: temp_cell_min_batt_act
  top: 777px
  type: data
  unit:
    size: 28
    title: '                                               °C'
    weight: '400'
  width: 146
temp_container_act:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'True'
  formula: x-273
  header:
    size: 28
    title: '                                        '
    weight: '400'
  height: 92
  larger: ''
  left: 741px
  lesser: ''
  linkhtml: 'false'
  ref: temp_container_act
  top: 976px
  type: data
  unit:
    size: 28
    title: '                                        °C'
    weight: '400'
  width: 142
temp_outlet_air_act:
  background_color: rgba(0, 0, 0, 0)
  decimal: '2'
  exponential: 'false'
  formula: x-273
  header:
    size: 28
    title: '               '
    weight: '400'
  height: 76
  larger: ''
  left: 102px
  lesser: ''
  linkhtml: 'false'
  ref: temp_outlet_air_act
  top: 1074px
  type: data
  unit:
    size: 28
    title: '               °C'
    weight: '400'
  width: 168
u_batt_vis:
  background_color: rgba(0, 0, 0, 0)
  condition: ''
  decimal: '2'
  exponential: 'false'
  formula: ''
  header:
    size: 28
    title: '                                                                  '
    weight: '400'
  height: 104
  larger: ''
  left: 108.95px
  lesser: ''
  linkhtml: 'true'
  ref: u_batt_vis
  top: 776.95px
  type: data
  unit:
    size: 28
    title: '                                                                                                                               V'
    weight: '400'
  width: 170
virtual_comm_fronius_0:
  background_color: rgba(0, 0, 0, 0)
  height: 52
  icon: commbit
  left: 644px
  linkhtml: 'false'
  'off': none
  off_condition: offequal
  'on': '0'
  on_condition: onequal
  ref: comm_fronius
  rotate: matrix(1, 0, 0, 1, 0, 0)
  top: 277px
  trend: 'false'
  type: icon
  width: 50
